AutoComb=1
CN=¤¢,¤¤,¤¦,¤¨,¤ª,¤ó,;¤ò
CombOpt=1;Medium
PMUpper=1
PMUStyle=Sine
PMDown=1
PMDStyle=Sine
PMOpt==2;Fast
PMTmg1=2;Slow
PMTmg2=4;Medium
Vibrato=1
VBDepth=1;Little
VBVelcty=1;Medium
VBLength=1;Medium
Modulation=0
Settings=
